body
{
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-family: 'Open Sans', Georgia, Times;
    /*background-color: #F4F4F4;*/
}

#header
{
    height: 50px;
    margin-bottom: 10px;
}
#header h3 {
    margin: 20px 0 0 8px;
    padding: 0;
}
#header p {
    margin: 0 0 0 8px;
    padding: 0;
}
#gutter
{
    float: left;
    width: 3%;
    height: 1px;

}

#col1
{
    float: left;
    /*width: 48%;*/
    width: 700px;
    margin-bottom: 10px;
    margin-top: 0px;		
    margin-right: 20px;
}

#col1 p 
{
    text-align: justify;
    font: normal 'Open Sans', Georgia, Times;
}

#col1 p.body 
{
    font: normal 'Open Sans', Georgia, Times;
    line-height: 1.5;
    text-align: justify;
}
#image {
    border: 1px solid black;
    margin-left: 10px;
    background-color:#242424;
}

#menu {
    display: block;
    padding: 0 10px 5px 0;
}



#col2
{ 
    float: left;
    width: 300px;
    margin-bottom: 10px;
    margin-top: 20px;
}

#col2 p 
{
    font: normal 'Open Sans', Georgia, Times;
    line-height: 1.5;			
    margin: 10px;
    color: #333;
}

#col2 p.sub 
{
    font: normal 'Open Sans', Georgia, Times;
    line-height: 1.5;
    color: #999;
}
h1
{	font: normal 350% 'Open Sans', arial;
  margin: 50px 0 0 0;
  padding: 5px;
}

h2
{	font: bold 100% 'Open Sans', arial;
  text-transform: capitalize;
  margin-top: 0;
  padding-top: 7px;
}

h2, h3, p
{
    margin-left: 7px;
    margin-right: 7px;
}
a:link
{
    color: #959595;
    text-decoration: none;
}

a:visited
{
    color: #959595;
    text-decoration: none;
}
a:hover
{
    color: #959595;
    text-decoration: underline;
}
#container {
    width: 1024px;
    margin: 0 auto;
    overflow: hidden;
}
#people a {
    color: #000;
}		
/* tabs */
.ui-tabs {
    padding: 0;
    position: relative;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}
.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 none !important;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
    float: left;
    margin: 0.5em 1em 0.5em 8px;
    color: #6D9ADD;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    margin-bottom: 0;
    padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
    border-bottom: 1px solid;
    color: #6D9ADD;    
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    padding: 0;
}
.ui-tabs .ui-tabs-hide {
    display: none !important;
}
img {
    margin: 0;
    padding: 0;
}


.caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #ffffff;
    padding-top: 2px;
    margin-top: 5px;
    margin-bottom: 20px;
    /* optional rounded corners for browsers that support it */
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}
.caption p.caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 5px 0 0 0;
    color: #555;
}

.cclicense
{
    margin-left: 30px;
}